<?php
    $canEditPenetapanHakim=$this->authorization->HasRuleAddPenetapanHakim();
    $canEditPenetapanPanitera=$this->authorization->HasRuleAddPenetapanPanitera($idperkara);
    $canEditPenetapanJurusita=$this->authorization->HasRuleAddPenetapanJurusita($idalurperkara, $idperkara);
    $canEditPenetapanSidangPertama=$this->authorization->HasRuleAddPenetapanSidangPertama($idperkara,-1);
    $canPaniteraEdit=$this->authorization->HasRuleAddJadwalSidang($idperkara);
    $canedit = TRUE;
    $bisa_edit = $this->session->userdata('idgroup');
?>
<style type="text/css">
#infoPerkara .wrapword li {
	display: list-item !important;
	clear: both;
	float: none !important;
}
</style>
<?php
echo'<div style="font-size:14px;margin:0px;border:0px;">';
$idalurperkara = $this->tanggalhelper->getIDAlurPerkara($this->encrypt->decode(base64_decode($enc)));
if($isAlreadyBanding>0 AND $idalurperkara==8){
	echo '<table id="infoPerkara" style="font-size:14px;">';
		echo '<col width="100%">';
		echo '<tbody>';
		echo '<tr>';
			echo '<td style="text-align:center;background:#fff;color:#5fb85c;border:2px solid #fff;margin-bottom:10px;font-size: 20px;">Tidak Dapat Melanjutkan Permohonan Perlawanan (Verzet)</td>';
		echo '</tr>';
		echo '<tr>';
			echo '<td style="background:white;" align="center"><b>Pihak Tergugat Tidak Dapat Melanjutkan Permohonan Perlawanan (Verzet) dikarenakan Pihak Penggugat Telah Mengajukan Permohonan Banding</b></td>';
		echo '</tr>';
		echo '<tr>';
			echo '<td style="background:white;font-size: 15px;" align="center"><b>Undang - Undang No. 20 Tahun 1947 Pasal 8</b></td>';
		echo '</tr>';
		echo '<tr>';
		echo '<td align="justify" class="wrapword">
				<p> (1) Dari putusan Pengadilan Negeri, yang dijatuhkan di luar hadir tergugat, tergugat tidak boleh minta
    pemeriksaan ulangan melainkan hanya dapat mempergunakan perlawanan dalam pemeriksaan tingkat
    pertama, akan tetapi jikalau penggugat minta pemeriksaan ulangan,tergugat tidak dapat mempergunakan
    hak perlawanan dalam pemeriksaan tingkat pertama.</p>
				<p>(2) Jika dari sebab apa pun juga tergugat tidak dapat mempergunakan hak perlawanan dalam pemeriksaan
    tingkat pertama, tergugat boleh meminta pemeriksaan ulangan.</p></td>';
		echo '</tr>';
	echo '</tbody>';
	echo '</table>';
}
echo'<table id="infoPerkara" style="font-size:14px;width:100%;">';
echo'<col width="15%">
	<col width="85%">
	<tbody>
	<tr>	
		<td class="divider" colspan="3">Data Permohonan'.$this->nativesession->getLangguage('verzet').'</td>
	</tr>
	</tbody>
</table>
<table id="infoPerkara" style="font-size:14px;width:100%;">
	<col width="20%">
	<col width="50%">
	<col width="200px">
	<tbody>
	<tr>
		<td id="first-child">Nomor Perkara</td>
		<td><span>'.$nomor_perkara.'</span></td>';
		if ($this->authorization->HasRuleEditVerzet() AND $canedit){
			echo'<td align="right"><a style="color:#259FD3;text-decoration: none;" href="#" onClick="popup_form(\''.base_url('edit_verzet/'.$enc).'\')" class="btn btn-default btn-sm">Edit Data Permohonan '.$this->nativesession->getLangguage('verzet').'</a></br></td>';
		}
	echo'</tr>';
		$tahapan=13;
		$id_alurperkara=9;#menampilkan pihak pelawan di data pemberitahuan
		$tmp = explode('/', $nomor_perkara);
		if($this->session->userdata('jenis_pengadilan')==3){$kode ='/PLW/';}else{$kode ='/Pdt.Plw/';}
		$nomorperkaraverzet = $tmp[0].$kode.$tmp[2].'/'.$tmp[3];
		if($this->session->userdata('jenis_pengadilan')!=4){
			echo'<tr>
				<td id="first-child">Nomor Perkara'.$this->nativesession->getLangguage('verzet').'</td>
				<td><span>'.$nomorperkaraverzet.'</span></td>
			</tr>';
		}
		echo'<tr>
			<td id="first-child">Tanggal Putusan</td>
			<td><span>'.$this->tanggalhelper->convertDayDate($tanggal_putusan).'</span></td>
		</tr>
		<tr>
			<td id="first-child">Tanggal Pendaftaran'.$this->nativesession->getLangguage('verzet').'</td>
			<td><span>'.$this->tanggalhelper->convertDayDate($tanggal_pendaftaran_verzet).'</span></td>
		</tr>
		<tr>
			<td id="first-child">Tanggal Surat'.$this->nativesession->getLangguage('verzet').'</td>
			<td><span>'.$this->tanggalhelper->convertDayDate($tanggal_surat).'</span></td>
		</tr>';
		if($this->session->userdata('jenis_pengadilan')==1){
			echo'<tr>
				<td id="first-child">Tanggal Surat Diterima</td>
				<td><span>'.$this->tanggalhelper->convertDayDate($tanggal_pendaftaran_verzet).'</span></td>
			</tr>';
		}
echo'</tbody>
</table>
<div style="padding:5px;"></div>
<table id="infoPerkara" style="font-size:14px;width:100%;">
	<col width="15%">
	<col width="85%">
	<tbody><tr><td class="divider" colspan="3">Data Penetapan Majelis Hakim</td></tr></tbody>
</table>
<table id="infoPerkara" style="font-size:14px;width:100%;">
	<col width="20%">
	<col width="50%">
	<col width="200px">
	<tbody>
	<tr>
		<td id="first-child">Tanggal Penetapan Majelis</td>
		<td><span>'.$this->tanggalhelper->convertDayDate($penetapan_majelis_hakim).'</span></td>';
		if($canEditPenetapanHakim AND !empty($tanggal_pendaftaran_verzet) AND $isAlreadyBanding<1 AND $canedit){
			echo'<td align="right"><a style="color:#259FD3;text-decoration: none;" href="#" onClick="popup_form(\''.base_url('edit_verzet_pen_majelis/'.$enc).'\')" class="btn btn-default btn-sm">Edit Penetapan Majelis</a></td>';
		}
	echo'</tr>
	<tr>
		<td id="first-child">Majelis Hakim</td>
		<td><span>'.$majelis_hakim_text.'</span></td>
	</tr>';
	if($this->session->userdata('jenis_pengadilan')==3 	AND !empty($penetapan_majelis_hakim) AND $canEditPenetapanHakim AND $canedit){
		echo'<tr>
			<td id="first-child">Template Dokumen</td>
			<td><a href="#" onClick="popup_form(\''.base_url("c_template_tun/popup_pilihan_ketua/".$enc."/1717").'\')"><img src="'.base_url('resources/img/nm_icon_doc.gif').'"></a></td>
		</tr>';
	}
	echo'<tr><td colspan="2" style="background:white;"></td></tr>
	<tr><td class="divider" colspan="3">Data Penunjukan Penitera Pengganti</td></tr>
	<tr>
		<td id="first-child">Tanggal Penunjukan Panitera Pengganti</td>
		<td><span>'.$this->tanggalhelper->convertDayDate($penetapan_panitera_pengganti).'</span></td>';
		if ($canEditPenetapanPanitera AND !empty($penetapan_majelis_hakim) AND $isAlreadyBanding<1 AND $canedit OR $bisa_edit==30){
			echo'<td align="right"><a style="color:#259FD3;text-decoration: none;" href="#" onClick="popup_form(\''.base_url('edit_verzet_pen_panitera/'.$enc).'\')" class="btn btn-default btn-sm">Edit Penunjukan Panitera Pengganti</a></br></td>
		</tr>';
	}
echo'</tr>
	<tr>
		<td id="first-child">Panitera Pengganti</td>
		<td><span>'.$panitera_pengganti_text.'</span></td>
	</tr>';
	if($this->session->userdata('jenis_pengadilan')==3 AND !empty($penetapan_panitera_pengganti) AND $canEditPenetapanPanitera AND $canedit){
		echo'<tr>
			<td id="first-child">Template Dokumen</td>
			<td><a href="#" onClick="popup_form(\''.base_url("c_template_tun/popup_pilihan_panitera/".$enc."/1606").'\')" ><img src="'.base_url('resources/img/nm_icon_doc.gif').'"></a></td>
		</tr>';
	}
	echo'<tr><td colspan="2" style="background:white;"></td></tr>
	<tr><td class="divider" colspan="3">Data Penunjukan Jurusita Pengganti</td></tr>
	<tr><td id="first-child">Tanggal Penunjukan Jurusita</td>
		<td><span>'.$this->tanggalhelper->convertDayDate($penetapan_jurusita).'</span></td>';
		if ($canEditPenetapanJurusita AND !empty($penetapan_panitera_pengganti) AND $isAlreadyBanding<1 AND $canedit OR $bisa_edit==30){
			echo'<td align="right"><a style="color:#259FD3;text-decoration: none;" href="#" onClick="popup_form(\''.base_url('edit_verzet_pen_jurusita/'.$enc).'\')" class="btn btn-default btn-sm">Edit Penujukan Jurusita</a></br></td>';
		}
	echo'</tr>
	<tr>
		<td id="first-child">Jurusita</td>
		<td><span>'.$jurusita_text.'</span></td>
	</tr>';
	echo'<tr><td colspan="2" style="background:white;"></td></tr>
	<tr><td class="divider" colspan="3">Data Penetapan Hari Sidang</td></tr>
	<tr>
		<td id="first-child">Tanggal Penetapan Sidang '.$this->nativesession->getLangguage('verzet').'</td>
		<td><span>'.$this->tanggalhelper->convertDayDate($tanggal_penetapan_sidang_verzet).'</span></td>';
		if ($canEditPenetapanSidangPertama AND !empty($penetapan_jurusita) AND $isAlreadyBanding<1 AND $canedit){
			echo'<td align="right"><a style="color:#259FD3;text-decoration: none;" href="#" onClick="popup_form(\''.base_url('edit_verzet_pen_sidang/'.$enc).'\')" class="btn btn-default btn-sm">Edit Penetapan Sidang Pertama</a></br></td>';
		}
	echo'</tr>
	<tr>
		<td id="first-child">Tanggal Sidang Pertama'.$this->nativesession->getLangguage('verzet').'</td>
		<td><span>'.$this->tanggalhelper->convertDayDate($tanggal_sidang_pertama_verzet).'</span></td>
	</tr>';
	if($this->session->userdata('jenis_pengadilan')==3 AND !empty($tanggal_penetapan_sidang_verzet) AND $canEditPenetapanSidangPertama AND $canedit){
		echo'<tr>
			<td id="first-child">Template Dokumen</td>
			<td><a href="'.base_url("c_template_tun/cetak_template/".$enc."/1583").'">                                                               
			<img src="'.base_url('resources/img/nm_icon_doc.gif').'"></a></td>
		</tr>';
	}
echo'</tbody>
</table>
<tr><td colspan="2" style="background:white;"></td></tr>';
if($idalurperkara<100 AND $idalurperkara!=9 AND $idalurperkara!=10 AND $idalurperkara!=11){
	$jenispkr = array('624','139','140','141','344','359','360');
	if(!in_array($idjenisperkara, $jenispkr)){
		echo'<div style="padding:5px;"></div>
		<table id="infoPerkara" style="font-size:14px;width:100%;" border="0">
		<col width="20%">
		<col width="50%">
		<col width="200px">';
		$enc_id = '/tambah';
		$tanggal_penetapan = '';
		$mediator = '';
		$tgl_lapor = '';
		$tgl_kesepakatan = '';
		$tgl_perdamaian_cabut = '';
		$tglkeputusanmediasi = '';
		$isikesepakatan = '';
		$keterangan = '';
		$hasil1='';
		if($infomediasi!=''){
			if($infomediasi->num_rows>0){
				foreach ($infomediasi->result() as $row) {
					$encmediasi=base64_encode($this->encrypt->encode($row->mediasi_id));  
					$tanggal_penetapan = $this->tanggalhelper->convertDayDate($row->penetapan_penunjukan_mediator);
					$mediator = $row->mediator_text;
					$status_mediator=$row->status_mediator;
					$tgl_lapor = $row->tgl_laporan_mediator;
					$tgl_kesepakatan = $this->tanggalhelper->convertDayDate($row->keputusan_mediasi);                        
					$tgl_perdamaian_cabut = $this->tanggalhelper->convertDayDate($row->akta_perdamaian);
					$tglkeputusanmediasi = $this->tanggalhelper->convertDayDate($row->keputusan_mediasi);
					$isikesepakatan = $row->isi_akta_perdamaian;
					$keterangan = $row->catatan_mediasi;
					$hasil1 = $row->hasil_mediasi;
					$nomor_sk_penetapan_mediator = $row->nomor_sk_penetapan_mediator;  
					if($hasil1=='Y1'){
						$hasil='Berhasil';
					}else if($hasil1=='Y2'){
						$hasil='Berhasil';
					}else if($hasil1=='S'){
						$hasil='Berhasil Sebagian';
					}else if($hasil1=='T'){
						$hasil='Tidak Berhasil';
					}else if($hasil1=='D'){
						$hasil='Tidak Dapat Dilaksanakan';
					}                       
						$enc_id = '/edit/'.base64_encode($this->encrypt->encode($row->mediasi_id));
				}
			}
		}
		echo'<tbody>
		<tr><td colspan="3" class="divider"><strong>Data Mediasi</td></tr>
		<tr>
			<td style="padding:1px;"></td>
		</tr>
		<tr>
			<td id="first-child">Tanggal Penetapan Mediator</td>
			<td>'.(!empty($tanggal_penetapan) ? $tanggal_penetapan : '-').'</td>
			<td align="right" style="white-space: nowrap;">';
			if($this->authorization->HasRuleFormHakimPanitera($idperkara) AND !empty($tanggal_sidang_pertama_verzet) AND $isAlreadyBanding<1 AND $canedit){
				if($tanggal_penetapan==''){
					echo '<a href="##" onClick="popup_form(\''.base_url('editmediasiverzet/'.$enc.$enc_id).'\')" class="btn btn-default btn-sm">Penetapan Mediasi</a>';
				}else{
					echo '<a href="##" onClick="popup_form(\''.base_url('editmediasiverzet/'.$enc.$enc_id).'\')" class="btn btn-default btn-sm">Edit Penetapan Mediasi</a>';
					echo '&nbsp&nbsp&nbsp';
					echo '<a href="'.base_url("c_template_mediasi/cetak")."/".$enc."/I_03/0/".$encmediasi.'">[ Cetak Template Penetapan ]</a>';
				}
			}
			echo'</td>
		</tr>
		<tr>
			<td id="first-child">Jenis Penetapan Mediator</td>
			<td colspan="2">';
			if($info_dukung_mediasi!=''){
				if($info_dukung_mediasi->num_rows>0){
					foreach($info_dukung_mediasi->result() as $var){
						if($var->identifier==='#pilih_mediator#'){
							$uraian=$var->uraian;
						}
					}
				}
			}
			switch ($uraian) {
			case 'sepakat memilih Mediator':
				$result = 'Para pihak sepakat memilih mediator';
			break;
			case 'sepakat untuk menyerahkan kepada Majelis Hakim untuk menunjuk Mediator dari Daftar Mediator':
				$result = 'Majelis Hakim Menunjuk Mediator';
			break;
			default:
				$result = '-';
			break;
			}
			echo $result;
		echo'</td>
		</tr> 
		<tr>
			<td id="first-child">No. Penetapan Mediator</td>
			<td colspan="2">';
			if(!empty($nomor_sk_penetapan_mediator)){
				echo $nomor_sk_penetapan_mediator;
			}else{
				echo "-";
			}
		echo'</td>
		</tr>
		<tr>
			<td id="first-child">Mediator</td>
			<td colspan="2">
				<div class="cssTable" style="">
				<table id="tableinfo" style="margin:0px;padding:0px;">
				<col style="width:5%">
				<col style="width:75%">
				<col style="width:20%">
				<tbody>
				<tr>
					<td>No</td>
					<td>Nama</td>
					<td>Status Mediator</td>
				</tr>';
				$jumlah = substr_count($mediator,"<br/>");
				$mediator_text = explode("<br/>",$mediator);
				$status = explode(",",$status_mediator);
				if($mediator!=''){
					for($i=0; $i<$jumlah+1; $i++){
						$no = $i+1;
						if($status[$i]=='H'){
							$status_text ='Hakim';
						}else if($status[$i]=='N'){
							$status_text ='Non-Hakim';
						}else if($status[$i]=='P'){
							$status_text ='Pegawai';
						}else{
							$status_text ="-";
						}    
						echo "<tr>";
							echo "<td style='text-align:center; vertical-align:top'>".$no."</td>";
							echo "<td style='text-align:left; vertical-align:top;'>".substr_replace("<br/>",$mediator_text[$i]."<br>",0)."</td>";
							echo "<td style='text-align:left; vertical-align:top'>".$status_text."</td>";
						echo "<tr>";
					}
				}else{
					echo "<tr>";
						echo "<td style='text-align:center' colspan='3'>Data tidak ditemukan</td>";
					echo "<tr>";
				}
			echo'</tbody>
				</table>
				</div>
			</td>
		</tr>
		<tr>
			<td id="first-child">Tanggal Mulai Mediasi</td>
			<td colspan="2">'.(!empty($tanggal_penetapan) ? $tanggal_penetapan : '-').'</td>                   
		</tr>';
		if(empty($listjadwalmediasi)){
			echo'<tr>
				<td id="first-child">Jadwal Mediasi</td>
				<td colspan="2">
			</tr>';
		}else{ 
			echo'<tr>
				<td id="first-child">Jadwal Mediasi</td>
				<td colspan="2">
				<div class="cssTable">
				<table id="tableinfo" style="margin:0px;padding:0px;">
				<col style="width:50px">
				<col style="width:15%">
				<col style="width:30%">';
				if ($this->authorization->HasRuleFormHakimPanitera($idperkara) AND !empty($tanggal_sidang_pertama_verzet) AND $isAlreadyBanding<1 AND $canedit){
					echo'<col style="width:150px">';
				}
				echo'<tbody>
					<tr>
						<td>No</td>
						<td>Tanggal Mediasi</td>
						<td>Dihadiri Oleh</td>
						<td>Tempat Mediasi</td>
						<td width="150">Dokumen Template</td>';
					if($this->authorization->HasRuleFormHakimPanitera($idperkara) AND !empty($tanggal_sidang_pertama_verzet) AND $isAlreadyBanding<1 AND $canedit){
						echo'<td width="150">Link</td>';
					}
					echo'</tr>';
					if(!empty($listjadwalmediasi)){
						$con=1;
						$jadwalmediasi=$listjadwalmediasi['jadwalmediasi'.$con]; 
						$encmediasi=base64_encode($this->encrypt->encode($row->mediasi_id));                               
						$urutan=1;
						foreach ($jadwalmediasi as $rowx){
							$encjadwalmediasi=base64_encode($this->encrypt->encode($rowx->id));
							if($rowx->dihadiri_oleh==1){
								$hadir = 'Semua Pihak';
							}
							elseif($rowx->dihadiri_oleh==2){
								$hadir = 'Penggugat Saja';
							}
							elseif($rowx->dihadiri_oleh==3){
								$hadir = 'Tergugat Saja';
							}
							elseif($rowx->dihadiri_oleh==4){
								$hadir = 'Semua Pihak Tidak Hadir';
							}
							else{
								$hadir='<font style="color:red">Kehadiran pihak belum diinput<br/>(Edit untuk menampilkan link Tunda)</font>';
							}
						echo'<tr>
							<td style="text-align:center">'.$urutan.'</td>
							<td style="text-align:center">'.$this->tanggalhelper->convertDayDate($rowx->tanggal_mediasi).'</td>
							<td style="text-align:center">'.$hadir.'</td>
							<td style="text-align:center">'.$rowx->tempat.'</td>';
							if($canedit){
								echo '<td style=width="150">';
								echo '<span class="custom-dropdown custom-dropdown--emerald">';
								echo '<select id="cetak_mediasi" onchange="pilih_cetak_mediasi(this)" style="width:150px;z-index:99999" class="custom-dropdown__select custom-dropdown__select--white">';
								echo '<option value="1">Pilih Dokumen</option>';
								if (($this->session->userdata('idgroup')==600)||($this->session->userdata('idgroup')==1)){
									echo '<option value="'.base_url("c_template_mediasi/cetak/".$enc."/I_07")."/".$encjadwalmediasi.'">Blanko Jadwal Mediasi</option>';
									echo '<option value="'.base_url("c_template_mediasi/popup_relaas_mediasi/".$enc."/".$encjadwalmediasi."/P").'">Relaas Panggilan Mediasi Kepada Pengugati</option>';
									echo '<option value="'.base_url("c_template_mediasi/popup_relaas_mediasi/".$enc."/".$encjadwalmediasi."/T").'">Relaas Panggilan Mediasi Kepada Tergugat</option>';
								}
								echo '</select>';
								echo '</span>';
								echo '</td>';
								if ($urutan==count($jadwalmediasi)){
									if ($this->authorization->HasRuleFormHakimPanitera($idperkara) AND !empty($tanggal_sidang_pertama_verzet) AND $isAlreadyBanding<1){
										echo'<td style="text-align:center;width:150px">';
										echo'<a href="#" onClick="popup_form(\''.base_url('edit_jadwal_mediasi_verzet/'.$enc.'/'.$encmediasi.'/'.$encjadwalmediasi).'\')">Edit</a>';
										if($rowx->dihadiri_oleh!='' || $rowx->dihadiri_oleh!='' ||$rowx->dihadiri_oleh!=0){
											echo'<a href="#" onClick="popup_form(\''.base_url('tunda_jadwal_mediasi_verzet/'.$enc.'/'.$encmediasi.'/'.$encjadwalmediasi).'\')"> | Tunda</a>';
										}
										echo'</td>';
									}
								}else{
									echo "<td></td>";
								}
							}else{
								echo "<td></td>";
							}
							$urutan++;
						}
					}
					echo'</tr>';
				echo'</tbody>';
				echo'</table>';
				echo'</div>';
				echo'</td>';
			echo'</tr>';
		}
		echo'<tr>
			<td id="first-child">Tanggal Hasil Mediasi</td>
			<td>';
			if($tgl_lapor==''){
				echo '-';
			}else{
				echo (!empty($tglkeputusanmediasi) ? $tglkeputusanmediasi.' (Sesuai Tanggal Jadwal Mediasi Terakhir)' : '-');
			} 
			echo'</td>
			<td style="text-align:right">';
			if(!empty($tanggal_penetapan)){
				if ($this->authorization->HasRuleFormHakimPanitera($idperkara) AND !empty($tanggal_sidang_pertama_verzet) AND $isAlreadyBanding<1 AND $canedit){
					if($rowx->dihadiri_oleh!='' || $rowx->dihadiri_oleh!='' ||$rowx->dihadiri_oleh!=0){
						echo '<a href="##" onClick="popup_form(\''.base_url('edithasilmediasiverzet/'.$enc.$enc_id).'\')" class="btn btn-default btn-sm">Edit - Hasil Mediasi</a>';
					}
				}
			}
			echo'</td>
		</tr>
		<tr>
			<td id="first-child">Tanggal Laporan Mediator</td>
			<td colspan="2">'; 
				$tgl_laporan = $this->tanggalhelper->convertDayDate($tgl_lapor);
				echo (!empty($tgl_laporan) ? $tgl_laporan : '-');
			echo'</td>
		</tr>
		<tr>
			<td id="first-child">Hasil Mediasi</td>
			<td colspan="2"><strong>'.(!empty($hasil) ? $hasil : '-').'</strong></td>
		</tr>';
		if($hasil1==''||$hasil1=='Y1'||$hasil1=='S'){
			echo'<tr>';
			if ($this->authorization->HasRuleHakimPanitera($idperkara)){
				echo '<td id="first-child">Dokumen Template</td>';
				echo '<td>';
				echo '<span class="custom-dropdown custom-dropdown--emerald">';
				echo '<select onchange="pilih_cetak_mediasi(this)" style="width:250px;z-index:99999" class="custom-dropdown__select custom-dropdown__select--white">';
				echo '<option value="1">Pilih Template Dokumen </option>';
				if (($this->session->userdata('idgroup')==600)||($this->session->userdata('idgroup')==1)){
					echo '<option value="'.base_url('c_template_mediasi').'/cetak/'.$enc.'/I_08">Blanko Resume Perkara</option>';
					echo '<option value="'.base_url('c_template_mediasi').'/cetak/'.$enc.'/I_09">Kesepakatan Perdamaian Seluruhnya</option>'; 
					echo '<option value="'.base_url('c_template_mediasi').'/cetak/'.$enc.'/I_10">Kesepakatan Perdamaian Sebagian Pihak/Subjek</option>';                                                  
					echo '<option value="'.base_url('c_template_mediasi').'/cetak/'.$enc.'/I_11">Kesepakatan Perdamaian Sebagian Tuntutan Hukum/Objek</option>';   
					echo '<option value="'.base_url('c_template_mediasi').'/cetak/'.$enc.'/I_12">Pernyataan Para Pihak Yang Diwakili Oleh Kuasa Hukum Tentang Persetujuan Atas Kesepakatan Perdamaian</option>';
					echo '<option value="'.base_url('c_template_mediasi').'/cetak/'.$enc.'/I_13">Blanko-Kesepakatan Perdamaian diluar Pengadilan untuk Pengukuhan Akta</option>';
					echo '<option value="'.base_url('c_template_mediasi').'/cetak/'.$enc.'/I_14">Blanko-Gugatan Memperoleh Akta Perdamaian atas Kesepakatan di luar Pengadilan</option>';
					if($this->session->userdata('jenis_pengadilan')==1) {
						echo '<option value="'.base_url('c_template_mediasi').'/cetak/'.$enc.'/I_15">Akta Perdamaian</option>';
					}
					if($this->session->userdata('jenis_pengadilan')==4) {
						echo '<option value="'.base_url('c_template_mediasi').'/cetak/'.$enc.'/I_15_1">Akta Perdamaian</option>';
					}
					echo '<option value="'.base_url('c_template_mediasi').'/cetak/'.$enc.'/I_16">Laporan Mediator Kepada Hakim Pemeriksa Perkara Tentang Hasil Mediasi</option>';
					echo '<option value="'.base_url('c_template_mediasi').'/cetak/'.$enc.'/I_17"> Pernyataan Para Pihak Tentang Hasil Mediasi</option>';
					echo '<option value="'.base_url('c_template_mediasi').'/cetak/'.$enc.'/I_18"> Laporan Mediator Tentang Hasil Mediasi (Pihak Beritikad Tidak Baik)</option>';
				}
				echo '</select>';
				echo '</span>';
				echo '<td>';
			}
			echo'</tr>';
		}elseif($hasil1=='Y2'|| $hasil1=='T'||$hasil1=='D'){
			echo'<tr>
				<td id="first-child">Keterangan</td>
				<td colspan="2">'.(!empty($keterangan) ? $keterangan : '-').'</td>
			</tr>';
		}
		echo'</tbody>
		</table>';
	}
}
echo'<div style="padding:5px;"></div>
<table id="infoPerkara" style="font-size:14px;width:100%;">
	<col width="15%">
	<col width="50%">
	<col width="35%">
	<tbody>
		<tr><td class="divider" colspan="3">Data Putusan</td></tr>
	</tbody>
</table>
<table id="infoPerkara" style="font-size:14px;width:100%;">
	<col width="20%">
	<col width="">
	<col width="200px">
	<tbody>
		<tr>
			<td id="first-child">Putusan '.$this->nativesession->getLangguage('verzet').'</td>
			<td><span>'.$this->tanggalhelper->convertDayDate($putusan_verzet).'</span></td>';
			if ($this->authorization->HasRuleFormHakimPanitera($idperkara) AND !empty($tanggal_sidang_pertama_verzet) AND $isAlreadyBanding<1 AND $canedit){
				echo'<td align="right"><a style="color:#259FD3;text-decoration: none;" href="#" onClick="popup_form(\''.base_url('edit_verzet_putusan/'.$enc).'\')" class="btn btn-default btn-sm">Edit Data Putusan '.$this->nativesession->getLangguage('verzet').'</a></br></td>';
			}
		echo'</tr>';
		if($this->session->userdata('jenis_pengadilan')==1){
			echo'<tr>
				<td id="first-child">Putusan Verstek</td>
			<td>'; 
				if($verstek=='Y'){ $verstek = 'Ya'; }elseif($verstek=='T'){$verstek = 'Tidak';}
				if(empty($putusan_verzet)){ $verstek = ''; }
				echo $verstek;
				echo'</td>
			</tr>';
		}
		echo'<tr>
			<td id="first-child">Sumber Hukum</td>
			<td>'.$sumber_hukum_text.'</td>
		</tr>
		<tr>
			<td id="first-child">Status Putusan '.$this->nativesession->getLangguage('verzet').'</td>
			<td><span>'.($status_putusan_verzet_text).'</span></td>
		</tr>
		<tr>
			<td id="first-child">Amar Putusan '.$this->nativesession->getLangguage('verzet').'</td>
			<td style="background:white;" class="wrapword"><span>'.$amar_putusan_verzet.'</span></td>
		</tr>
		<tr>
			<td id="first-child">E-Doc Putusan '.$this->nativesession->getLangguage('verzet').'</td>			
			<td>';
				$baseurl=$amar_putusan_verzet_dok;
                if (($baseurl) and (file_exists($baseurl))){
                    echo "<a target='_new' href=$baseurl>Unduh Dokumen</a>";
                }else{
                    echo "<span style='color:red;font-weight:bold'>Dokumen Belum Ada</span>";
                }
		echo '</td>';
			if($this->authorization->HasRuleFormHakimPanitera($idperkara) AND !empty($amar_putusan_verzet) AND $canedit){
				echo '<td style="text-align:right">';
				echo '<a href="#" onClick="popup_form(\''.base_url("fileupload/".$enc."/verzet").'\')" class="btn btn-default btn-sm">Edit E-Doc</a>';
				echo '</td>';
	   	 	}			
		echo '</tr>';
		if($this->session->userdata('jenis_pengadilan')==1){
			echo'<tr>
				<td id="first-child">Cetak Dokumen Putusan</td>
				<td><span class="custom-dropdown custom-dropdown--emerald">
				<select onchange="pilih_cetak(this)" style="width:200px;z-index:99999" class="custom-dropdown__select custom-dropdown__select--white">
				<option value="1">Pilih Dokumen Putusan</option>
				<option value="'.base_url("c_template_putusan_perdata/popup_putusan_verzet/".$enc).'">Putusan '.$this->nativesession->getLangguage('verzet').'</option>
				</span>
				</td>
			</tr>';
		}
		if(!empty($catatan_putusan_verzet)){
			echo'<tr>
				<td id="first-child">Keterangan</td>
				<td><span><span>'.($catatan_putusan_verzet).'</span></span></td>
			</tr>';
		}
	echo'</tbody>
</table>
<div style="padding:5px;"></div>
<table id="infoPerkara" style="font-size:14px;width:100%;">
	<col width="15%">
	<col width="85%">
	<tbody>
		<tr>
			<td class="divider" colspan="3">Data Pemberitahuan</td>
		</tr>
	</tbody>
</table>
<table id="infoPerkara" style="font-size:14px;width:100%;">
	<col width="20%">
	<col width="50%">
	<col width="200px">
	<tbody>
		<tr>
			<td id="first-child">Pemberitahuan Putusan</td>
			<td><span>'.$this->tanggalhelper->convertDayDate($pemberitahuan_putusan).'</span></td>';
			if(($this->authorization->HasRuleEditVerzet() OR ($idalurperkara==9 AND $this->authorization->HasRuleFormHakimPanitera($idperkara))) AND !empty($putusan_verzet) AND $isAlreadyBanding<1 AND $canedit){
				echo'<td align="right"><a style="color:#259FD3;text-decoration: none;" href="#" onClick="popup_form(\''.base_url('edit_verzet_pemberitahuan/'.$enc).'\')" class="btn btn-default btn-sm">Edit Data Pemberitahuan Putusan</a></br></td>
			</tr>';
			}
		echo'</tr>
		<tr>
			<td id="first-child">Tanggal Pemberitahuan Putusan '.$this->nativesession->getLangguage('verzet');?> Kepada Penggugat/<?php echo $this->nativesession->getStatusPihak($tahapan,$id_alurperkara,2).'</td>
			<td><span>'.$this->tanggalhelper->convertDayDate($pemberitahuan_putusan_verzet_pihak1).'</span></td>
		</tr>
		<tr>
			<td id="first-child">Tanggal Pemberitahuan Putusan '.$this->nativesession->getLangguage('verzet');?> Kepada Tergugat/<?php echo $this->nativesession->getStatusPihak($tahapan,$id_alurperkara,1).'</td>
			<td><span>'.$this->tanggalhelper->convertDayDate($pemberitahuan_putusan_verzet_pihak2).'</span></td>
		</tr>';
	echo'</tbody>
</table>  
</div>';
if($idalurperkara<9 OR $idalurperkara==15 OR $idalurperkara==16 OR ($idalurperkara==9 AND ($status_putusan_verzet_text!='Dikabulkan'))){
	echo'<div style="padding:5px;"></div>
	<table id="infoPerkara" style="font-size:14px;width:100%;">
	<col width="20%">
	<col width="80%">
	<col width="200px">
		<tbody>
			<tr><td class="divider" colspan="3">Data Minutasi</td></tr>
		</tbody>
	</table>
	<table id="infoPerkara" style="font-size:14px;width:100%;">
	<col width="20%">
	<col width="50%">
	<col width="200px">
		<tbody>
			<tr>
				<td id="first-child">Tanggal Minutasi</td>
				<td>';
				if(!empty($tanggalminutasiverzet)){
					echo $this->tanggalhelper->convertDayDate($tanggalminutasiverzet);
				}else{
					echo '-';
				}
				
			echo'</td>';
			if ($this->authorization->HasRuleEditVerzet() AND !empty($pemberitahuan_putusan_verzet_pihak1) AND !empty($pemberitahuan_putusan_verzet_pihak2) AND $isAlreadyBanding<1){
				echo'<td align="right"><a style="color:#259FD3;text-decoration: none;" href="#" onClick="popup_form(\''.base_url('edit_verzet_minutasi/'.$enc).'\')" class="btn btn-default btn-sm">Edit Tanggal Minutasi</a></br></td>';
			}
			echo'</tr>
		</tbody>
	</table>';
}?>
<script type="text/javascript">
closeLoading();
function downloadTemplate(url){
    window.open(url,'_self');
}
function pilih_cetak_mediasi(linknya){      
	if (linknya.value!=1) {
		if ($("#cetak_mediasi option:selected").text()=='Blanko Jadwal Mediasi') {
			window.open(linknya.value,'_self');
		}else{
			popup_form(linknya.value);
		}
		$("#cetak_mediasi").val(-1);
	}
}
</script>
